Error

two or more packages specified (debian gcc-6-locales)